Subject: Re: CCL:G:News and woos from coordinator

From: [email-masked] (Charlie Bender)
Date: Mon, 28 Aug 1995 08:47:36 -0400

And needs apppreciation -- Charlie Bender

At 12:43 AM 8/28/95, Jan Labanowski wrote:
>Dear Netters,
>
>Occassionally, I need to say that I am here... Do not take it, please, as:
>  "Your daddy is talking"...
>I am simply trying to do my job...
>
>Now, you can try the new look of the CCL home page (Alan Chalker, my
>student assistant, is doing a fine job, but I still think about improvements,
>so it is not yet an "official" page, but, see for yourself...)
>   http://www.ccl.net/chemtest.html
>and comment, please...
>
>Now, some people asked me (prompted by the change of list's address from
>[email-masked] to [email-masked]), if I got the support for the
>list. Carefully crafted {:-)} answer is: yes and no...
>Your letters of support were used inside the OSC to help me get, a more or
>less, dedicated machine for the CCL and delay the cutoff date. As the proposal
>for extramural support is concerned, it is still pending...
>If I get it, you will be the first to know.
>
>You will notice on some messages that the Subject starts from:
>     CCL:G:        -- to identify that words Gaussian or G9* were used
>                      within a message
>     CCL:M:        -- to identify that the word MOPAC was used within a message
>
>I am getting some remarks from subscribers that these topics
>are occupying too much of the CCL. I insist that they are within a scope of
>the list, and if they are asked, they may be needed. Of course, I know
>about [email-masked], but some people want to contact actual users.
>On the other hand, I wished that the questions were sometimes asked in a more
>useful way... Which prompts me to give a sermon...  {:-)}
>
>The list is to get and give. If you get (and even if you do not...) try to
>give... (OK, OK, but I heard this long before JFK said something to this
>effect, and I am also trying to be "gentlier and kindlier"...). Before you ask
>the list for help, try to see, if you can find the answer yourself. Many
>questions were asked and answered before. You can search the archives of CCL.
>Send a message:
>   help search
>to [email-masked] to find out how. Yes, it is clumsy, and I am
>working on a better document and search engine, but the old stuff is still
>usable, so use it please. It is not that difficult, after you try a few times.
>And if you find something pertinent, at least you can start the discussion
>on a higher level. If you cannot find the answer, ask the list, but try
>to make your question interesting and useful to others -- e.g., say more how
>did you run into the problem, tell what you do, etc...
>
>And if you get the answer(s), try to summarize it and post it back to the
>CCL. We want to learn what you learned. And if you summarize, please
>try to make the messages compact, just quote the important lines which
>helped you to solve the problem giving credit. The whole headers or redundant
>information is not needed in such a summary -- try to make it selfcontained
>but also short if possible.
>
>Now, please adhere to rules of the list. They are available from the
>home page: http://www.ccl.net/chemistry.html but can also be retrieved
>via e-mail by sending a message:
>   help chemistry
>to [email-masked]
>If you are in doubt, if something fits the profile of the list, please
>ask me before posting. My reject file gets longer and longer (the reject
>file lists addresses of people who sinned, and I need to review their
>messages before they are posted to the list), and I hate to be a censor.
>
>I hope, I did enough preaching for today. Tomorrow, or in the next few
>days, I plan to share my impressions (very limited, in fact) from the ACS
>Meeting in Chicago. So beware...
>
>Jan Labanowski
>The CCL Watchdog (old, worn out, teethless, but still barking)
>[email-masked]
>
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address: [email-masked]
>-- Original Sender From: Address: [email-masked]
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html

Charlie Bender
Director, Ohio Supercomputer Center
Professor of Chemistry, Ohio State University
1224 Kinnear Rd.
Columbus, OH 43212-1163

OSC---------------614-292-9248
Office--------------614-292-6082
Mobile------------614-371-5383
FAX----------------614-688-3184
Home-------------614-799-0640